FORUMS: list search recent posts

code (-36)

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
David Miller
code (-36)
on Jun 28, 2005 at 3:33:34 am

have a imac installing Mac 0s 9.1 a burned copy from the orgnall and this code comes up (-36) error


Return to posts index

David Ochudzawa
Re: code (-36)
on Jul 4, 2005 at 11:18:12 pm

9.1 is a very old operating system now. you will not find much on the web or anywhere to support it anymore. Its wise to get OS X now. I know is may suck for some, but we are forced to move ahead or get left behind.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]